;------------------------------------------------------
   
[KO_Driver1]
Exeprog =..\installmanager\HL-3140CW\InstallManager.exe
Argv = /S /L:kor
[KO_Driver2]
Exeprog =..\installmanager\HL-3150CDN\InstallManager.exe
Argv = /S /L:kor
[KO_Driver3]
Exeprog =..\installmanager\HL-3150CDW\InstallManager.exe
Argv = /S /L:kor
[KO_Driver4]
Exeprog =..\installmanager\HL-3170CDW\InstallManager.exe
Argv = /S /L:kor
   
[KO_Generic]
Exeprog = explorer.exe 
Argv = ..\install\driver\generic\kor
[KO_BraLight]
Exeprog =..\Network\Bradmin\kor\disk1\setup.exe
[KO_Ddw]
Exeprog =..\Network\Ddw\kor\disk1\setup.exe
   
[KO_UgPdf1]
Exeprog =..\document\userguide\korean\top.pdf
[KO_UgPdf2]
Exeprog =..\document\userguide\korean\top.pdf
[KO_UgPdf3]
Exeprog =..\document\userguide\korean\top.pdf
[KO_UgPdf4]
Exeprog =..\document\userguide\korean\top.pdf
   
[KO_WebSuppli1]
Exeprog =.\Brs_HL-3140CW.exe
[KO_WebSuppli2]
Exeprog =.\Brs_HL-3150CDN.exe
[KO_WebSuppli3]
Exeprog =.\Brs_HL-3150CDW.exe
[KO_WebSuppli4]
Exeprog =.\Brs_HL-3170CDW.exe
   
;------------------------------------------------------
[EN_Driver1]
Exeprog =..\installmanager\HL-3140CW\InstallManager.exe
Argv = /S /L:eng
[EN_Driver2]
Exeprog =..\installmanager\HL-3150CDN\InstallManager.exe
Argv = /S /L:eng
[EN_Driver3]
Exeprog =..\installmanager\HL-3150CDW\InstallManager.exe
Argv = /S /L:eng
[EN_Driver4]
Exeprog =..\installmanager\HL-3170CDW\InstallManager.exe
Argv = /S /L:eng
   
[EN_Generic]
Exeprog = explorer.exe 
Argv = ..\install\driver\generic\eng
[EN_BraLight]
Exeprog =..\Network\Bradmin\eng\disk1\setup.exe
[EN_Ddw]
Exeprog =..\Network\Ddw\eng\disk1\setup.exe
   
[EN_UgPdf1]
Exeprog =..\document\userguide\english\top.pdf
[EN_UgPdf2]
Exeprog =..\document\userguide\english\top.pdf
[EN_UgPdf3]
Exeprog =..\document\userguide\english\top.pdf
[EN_UgPdf4]
Exeprog =..\document\userguide\english\top.pdf
   
[EN_WebSuppli1]
Exeprog =.\Brs_HL-3140CW.exe
[EN_WebSuppli2]
Exeprog =.\Brs_HL-3150CDN.exe
[EN_WebSuppli3]
Exeprog =.\Brs_HL-3150CDW.exe
[EN_WebSuppli4]
Exeprog =.\Brs_HL-3170CDW.exe
   
;------------------------------------------------------
